@charset "utf-8";
/*** 首頁主要內容區底色 ***/
.index-mainbg {
  background: #f2f2ed;
}
/*** 形象區banner輪播 ***/
.main-banner {
  width: 100%;
  margin-top: -90px;
  text-align: center;
  background: #f2f2ed;
  position: relative;
  z-index: 1;
}
.main-banner img {
  width: 100%;
}
.main-banner:after {
  position: absolute;
  content: "";
  background: #fff;
  width: 150px;
  height: 80px;
  right: 0;
  border-radius: 0 0 0 40px;
  bottom: -35px;
}
.main-banner:before {
  position: absolute;
  content: "";
  width: 115px;
  height: 85px;
  bottom: -40px;
  right: 150px;
  z-index: 1;
  border-radius: 40%;
  box-shadow: 0 0 0 100px #ffffff;
  clip-path: inset(0px 0px 50% 50%);
}

/*** 長照服務項目 ***/
.long-term-care {
  background: #f2f2ed;
  padding: 40px 40px 30px 40px;
  position: relative;
}
.long-term-care:after {
  position: absolute;
  content: "";
  width: 350px;
  height: 70px;
  background: #f2f2ed;
  bottom: -70px;
  left: 0;
  border-radius: 0 0 30px 0;
}
.long-term-care:before {
  position: absolute;
  content: "";
  width: 85px;
  height: 85px;
  bottom: -85px;
  left: 350px;
  z-index: 1;
  border-radius: 40%;
  box-shadow: 0 0 0 100px #f2f2ed;
  clip-path: inset(0 50% 50% 0);
}
.long-term-care .title {
  margin: 20px 20px 60px 20px;
}
.long-term-care .title h2 {
  color: #231815;
  font-size: 280%;
  font-weight: normal;
  margin: 0 0 20px 0;
  position: relative;
  z-index: 1;
  letter-spacing: 3px;
}
.long-term-care .title h2:before {
  position: absolute;
  content: "";
  width: 75px;
  height: 75px;
  border-radius: 100%;
  background: #faffa9;
  left: -25px;
  top: -15px;
  z-index: -1;
}
.long-term-care .title > div {
  font-size: 130%;
  color: #0e5547;
}
.focus-item {
    margin: 0 0 40px 0;
    text-align: center;
}
.focus-item .photo {
  max-width: 400px;
  border-radius: 17px;
  overflow: hidden;
  box-shadow: 10.382px 7.824px 30px 0px rgba(97, 97, 97, 0.15);
}
.focus-item .photo img {
  width: 100%;
}
.focus-item .service a {
  display: block;
}
.focus-item .service {
  background: #fff;
  padding: 15px;
  border-radius: 15px 0 0 0;
  float: right;
  text-align: left;
  width: 56%;
  margin: -160px 0 50px 38%;
  z-index: 2;
  position: relative;
  border: 7px #f2f2ed solid;
  min-height: 210px;
  box-shadow: 10.382px 7.824px 30px 0px rgba(97, 97, 97, 0.15);
}
.focus-item .service h3 {
  font-size: 160%;
  color: #7d623e;
}
.focus-item .service .infor {
  font-size: 110%;
  font-weight: 300;
  color: #646464;
  line-height: 30px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.focus-item .service .more {
  float: right;
  background: none;
  margin: 0;
  padding: 0;
  border-radius: 0;
  font-size: 0;
}
.focus-item .service .more:hover, .focus-item .service .more:focus {
    background: none;
}
.focus-item .service a:hover .more, .focus-item .photo img:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  transition: all 200ms ease-out 0s;
}
.focus-item .service a:hover h3 {
  color: #0e5547;
}
.icon-lsist {
  text-align: center;
  padding: 0 20px;
}
.icon-slider .pic {
  display: flex;
  margin: 15px 0;
  height: 100px;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}
.icon-slider .pic img {
  z-index: 2;
  height: 85px;
}
.icon-slider .pic:before {
  position: absolute;
  content: "";
  width: 115px;
  height: 115px;
  border: 2px #93d3ca dashed;
  z-index: 2;
  border-radius: 100%;
  /* top: -8px; */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.icon-slider .pic:after {
  position: absolute;
  content: "";
  width: 110px;
  height: 110px;
  background: #edfffd;
  z-index: 1;
  border-radius: 100%;
  margin-left: 10px;
  /* top: 0; */
  left: 48%;
  top: 54%;
  transform: translate(-50%, -50%);
}
.icon-slider .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.icon-slider .slick-slide {
  padding: 15px;
}
.icon-slider .slick-slide h3 {
  text-align: center;
  color: #231815;
  font-size: 150%;
  font-weight: bold;
  line-height: 1.3;
}
.icon-slider .slick-slide a {
  min-height: 230px;
  padding: 20px;
  display: block;
}
.icon-slider .slick-slide a:hover {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0.469px 0.883px 14px 0px rgba(39, 137, 118, 0.3);
}
.icon-slider .slick-slide a:hover h3 {
  color: #0e5547;
}
.icon-slider .slick-slide a:hover .pic img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 200ms ease-out 0s;
}

/*** more ***/
.icon-lsist .more, .news-tabs .more, .focus-item .more {
  margin: 20px 0;
  color: #fff;
  background: #7d623e;
  font-size: 110%;
  border-radius: 40px;
  padding: 5px 25px;
  letter-spacing: 3px;
  font-weight: 500;
  display: inline-block;
}
.icon-lsist .more:hover, .news-tabs .more:hover, .focus-item .more:hover {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  background: #ad8755;
  color: #fff;
}
/*** 最新消息頁籤 ***/
.news-box {
  background: #f8f8f8;
  padding: 90px 40px 60px 40px;
}
.news-pic {
  text-align: center;
  padding: 60px 20px 0 0;
}
.news-tabs .nav-pills {
  margin-bottom: 15px;
}
.news-tabs .nav-pills .nav-item {
  padding: 0 12px 15px 0;
}
.news-tabs .nav-pills .nav-link {
  text-align: center;
  border-radius: 17px;
  background: #fff;
  padding: 12px 25px;
  font-size: 140%;
  color: #646464;
  font-weight: 300;
  letter-spacing: 2px;
  border: 2px #eaeaea solid;
  box-shadow: 0px 0px 36px 0px rgba(130, 130, 130, 0.16);
}
.news-tabs .nav-pills .nav-link.active, .news-tabs .nav-pills .show > .nav-link, .nav-item .nav-link:hover, .nav-item .nav-link:focus {
  font-weight: 500;
  color: #008a12;
  background-color: #fff;
  border: 2px #bad8be solid;
  box-shadow: 0px 0px 36px 0px rgba(122, 158, 157, 0.29);
}
.news-tabs .tab-pane ul {
  border-radius: 10px 7px;
  overflow: hidden;
  background-color: #fff;
}
.news-tabs .tab-pane ul li {
  padding: 15px 15px 15px 45px;
  font-size: 120%;
  font-weight: 500;
  background: url(/static/css09/images/index/arrow_right.svg) no-repeat 15px 21px;
  background-size: 20px;
}
.news-tabs .tab-pane ul li:nth-child(odd) {
  background-color: #f2f2ed;
}
.news-tabs .tab-pane ul li a {
  color: #231815;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.news-tabs .tab-pane ul li:hover {
  background-color: #FCFFD6;
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.news-tabs .tab-pane ul li .sub {
  color: #0e5547;
  font-size: 105%;
  font-weight: 500;
  margin-bottom: 3px;
}
.news-tabs .more {
  margin: 30px auto;
  display: table;
}

@media screen and (max-width: 1150px) {
  .focus-item .service {
    width: 80%;
    margin: -40px 0 50px 38%;
  }
}

@media screen and (max-width: 991.98px) {
  .main-banner {
    margin-top: 0;
  }
    .focus-item .service {
        width: 63%;
        margin: -170px 0 50px 38%;
    }
  .news-pic {
    padding: 60px 15px 0;
    order: 2;
  }
  .news-tabs {
    padding-top: 60px;
  }
  .long-term-care {
    padding: 30px 5px 30px 5px;
  }
  .news-box {
    padding: 70px 5px;
  }
  .footer-box {
    padding: 20px 5px;
  }
  .news-tabs .nav-pills {
    justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  .main-banner:before, .main-banner:after {
    display: none;
  }
  /*** 長照服務項目 ***/
  .long-term-care:after {
    width: 250px;
  }
  .long-term-care:before {
    left: 250px;
  }
  .long-term-care .title {
    margin: 20px 0 40px 10px;
  }
  .long-term-care .title h2 {
    font-size: 230%;
  }
  .long-term-care .title h2:before {
    left: -15px;
  }
  .long-term-care .title > div {
    font-size: 120%;
  }
  .focus-item .service h3, .icon-slider .slick-slide h3 {
    font-size: 140%;
  }
  .focus-item .photo {
    max-width: 600px;
  }
  .focus-item .service {
    width: 90%;
    margin: -40px 0 50px 38%;
  }
  .icon-slider .slick-slide a {
    min-height: 210px;
  }
  .news-tabs .nav-pills .nav-link {
    font-size: 1.2rem;
    padding: 12px 15px;
    border-radius: 12px;
  }
  .news-tabs .tab-pane ul li {
    font-size: 1.1rem;
  }
  .news-tabs .tab-pane ul li .sub {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 450px) {
  .news-tabs .nav-pills .nav-item {
    padding: 0 0 15px 0;
    width: 100%;
  }
}